body {
	background-color:#f6fcff;
}

.header-logo {
	margin-top:30px !important;
	margin-bottom:30px  !important;
}

.radio-text {
	font-size:24px;
}

.answer-button {
	margin-bottom:10px;
	font-weight:bold;
	width:100%;
	text-align:left;
	font-size:24px;
}

.modal-title {
	font-weight:bold;
	font-size:32px;
}

.quiz-question {
	display:none;
}

.modal-body-p {
	font-size:24px;
	font-weight:bold;
}

.btn-save-info {
	font-weight:bold;
}

.question-text {
	font-size:28px;
}

#recaptcha_area {
  margin: 0 0 0 9px;
	text-align:center;
}

@media only screen and (max-width: 600px) {
	.question-text {
		font-size:14px;
	}

	.answer-button {
		font-size:12px;
	}

	.modal-title {
		font-size:24px;
	}

	.modal-body-p {
		font-size:14px;
	}
}
